Kun tabletti ei saa uutta käyttöjärjestelmäpäivitystä

Ratkaistu
Tämä aihe sisältää 3 vastaukset, 2 kirjoittajaa, ja siihen kirjoitti viimeksi Joppe Joppe 1 vuosi, 3 kuukautta sitten.
Tekijä
hyggepost
Osallistuja (Participant)

Samsungin tabletti/Android 5.0 saanut versiot 6 ja 7 ja tietoturvapäivitys on elokuulta 2017. Laitteessa on Fsecure Safe.

Vaikuttaa siltä, ettei Oreota enää laitteelle tule. Mihin sitä jatkossa kannattaa käyttää vai vaihtoko edessä?

Tuo tietoturvapäivitys 8/17 kyllä ihmetyttää, kun Nokia-puhelimeen ja Ipadiin tulee niitä kuukausittain!

Joppe
Joppe
Osallistuja (Participant)

    Laitteen valmistaja päättää sen, kuinka usein käyttöjärjestelmän tietoturvakomponentit päivitetään. Se ei ole sama asia kuin tietoturvasovelluksen päivitykset, joita voi tulla usein. Kun laitteessasi on F-Securen sovellus, niin kyllä laitetta on turvallinen käyttää edelleen.

    Sitten tulee vaihdon paikka, kun laitteeseen ei voi enää asentaa uusia sovelluksia tai jonkin vahvaa tunnistautumista käyttävän sovelluksen vanha versio lakkaa toimimasta eikä suostu päivittymään uuteen versioon.

    Esimerkiksi verkkopankkisovellukset voivat olla sellaisia, että ne kieltäytyvät toimimasta laitteessa, jonka järjestelmäversiota ne pitävät liian vanhana ja sitä myöten tietoturvattomana.

    Oma vanha uskollinen Samsung-täppärini toimii ihan ok edelleen, vaikka siinä on vanha Android 5.0.2 ja tietoturvakohdassa lukee että ”Androidin tietoturvakorj. taso 2017-03-01” eli laitteen oman tietoturvaohjelmiston versio on marraskuulta 2017. Eikä vehkeessä ole edes asennettuna mitään tietoturvasovellusta.

    Joppe


    hyggepost
    Osallistuja (Participant)

      Jossain kerrottiin, että laitteen roottaus mahdollistaisi uudemman käyttöjärjestelmän asentamisen. No omalla tietotaitotasolla se jää tekemättä ja pitäydyn jatkossakin Fsecureen.

      Kiitos vastauksesta.

       

       

      Joppe
      Joppe
      Osallistuja (Participant)

        Joo, kai se roottaamalla onnistuisi, mutta aika moni palvelu on sellainen, ettei se toimi rootatussa vehkeessä. Kun yrittää käynnistää palvelun sovellusta, jos se yleensä edes asentuu rootattuun laitteeseen, niin sieltä tulee vaan herja että ”palvelu ei tue rootattuja laitteita – -”.

        En suosittele, ainakaan ykköslaitteelle.

        Joppe

        Vain tilaaja voi kirjoittaa foorumille